.tip-wrap {
	z-index: 100;
}

.tip-top {
	margin: 0;
	padding-top: 2px;
	background: url(/img/bubble180.png) top left;
}

.tip {
	color: #fff;
	width: 180px;
	background-image: url(/img/bubble180.png);
	background-position: center center;
}

.tip-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
}

.tip-text {
	font-size: 11px;
	padding: 4px 8px 8px;
}
 
.tip-bottom {
	padding-bottom: 6px;
	background: url(/img/bubble180.png) bottom right;
}
.tip-gray .tip-title {
	color: #000;
}
.tip-gray .tip-top, .tip-gray .tip, .tip-gray .tip-bottom {
	color: #000;
	background-image: url(/img/bubble180_gray.png);
}
.tipButton {
	background: url(/img/help_small.png) center center no-repeat;
	cursor: help;
    vertical-align: top;
}